Subject: deuterated compounds in gaussian98

From: Viktor Hornak <[email-masked]>
Date: Sat, 10 Aug 2002 20:36:24 -0400 (EDT)

Dear All,

I'd like to use Gaussian98 for comparing vibration spectra of
non-deuterated and deuterated form of the compound. I found
"ReadIsotopes" option of "Freq" keyword and tried to use it like this
(with isotope masses for all atoms after coordinate section):

#P HF/6-31G* OPT FREQ(Raman,ReadIsotopes)

I was wondering if someone could advise: (1) if such calculations "make
sense" and (2) why I don't see anything like "H-2" (only H-1) in the
output file under heading "Isotopes:".
Any help is appreciated... 

Thanks very much,

-Viktor Hornak